\documentclass[12pt]{report}
\usepackage{WUbiblio,WUthesis}
\usepackage[latin1]{inputenc}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb} 
\usepackage{graphicx}


% For including source code: 
%\usepackage{minted}


% For minted to work, compiling will need to be like this: 
% PDF+BIB+ShellEscape 
% texify.exe 
% ---------------- 
% --pdf 
% --synctex=1 
% --clean 
% --tex-option=--shell-escape 
% $fullname 

% Or (Ruvim's computer's setup): 
% --pdf 
% --tex-option=$synctexoption 
% $fullname 



\usepackage{url} 

%\usepackage{graphicx}
%\usepackage{amssymb}
\usepackage[outdir=./]{epstopdf}
%\usepackage{amsmath}
%\usepackage{graphics}

%\usepackage{fancyvrb} 

% Useful StackExchange Tex answer for chemformula and other chemistry packages: 
% http://tex.stackexchange.com/questions/142865/arrows-chemical-equations 
\usepackage{chemformula} 

% http://tex.stackexchange.com/questions/8549/how-can-i-draw-a-horizontal-line-spanning-only-some-of-the-table-cells
%\usepackage{multirow} 

% Color: http://texblog.org/2011/04/19/highlight-table-rowscolumns-with-color/
%\usepackage{color} 
%\usepackage{colortbl} 


%\usepackage{colortab} 

%\definecolor{Color1}{rgb}{1.0, 0.95, 0.80} 
%\newcolumntype{y}{>{\columncolor{Color1}}c} 


\usepackage{caption} 
\usepackage{subcaption} 

% For units: 
\usepackage{siunitx} 

%\usepackage{fancyvrb} 

% From this Stack Exchange answer: 
% http://tex.stackexchange.com/questions/109585/declaring-a-math-operator-with-cursor-placement-e-g-expected-value
%\usepackage{mathtools}
%\DeclarePairedDelimiter{\evdel}{\langle}{\rangle}
%\newcommand{\expect}{\evdel}



% Prevent figures from moving to the next section: 
\usepackage[section]{placeins} 
% Answer: https://tex.stackexchange.com/questions/32598/force-latex-image-to-appear-in-the-section-in-which-its-declared




\begin{document}

\title{ Experimental Investigation of the Stability of Keplerian Disks }
\author{ Ruvim Kondratyev }
\thesissupervisor{ Dr. Daniel Borrero-Echeverry }

\maketitle


\newpage

\begin{center}
\textbf{Presentations and publications}

\begin{itemize} 
	\item R. Kondratyev and D. Borrero-Echeverry. ``Experimental Investigation of the Stability of Keplerian Disks in 2D.'' Physics Symposium of Willamette University and Linfield College, Poster. Willamette University, 2017. 
	\item R. Kondratyev. ``Experimental Investigation of the Stability of Keplerian Disks.'' Student Scholarship Recognition Day (SSRD). Willamette University, 2017. 
	\item R. Kondratyev and H. Cheng, ``Numerical Analysis of the Hybrid Particle Filter on a Chaotic System,'' 23rd Annual Murdock College Science Research Conference, Vancouver, WA, 2014. 
	\item R. Kondratyev and H. Cheng, ``Numerical Analysis of the Hybrid Particle Filter on a Chaotic System,'' CCSC-NW conference, Gonzaga University, 2014. 
	\item R. Kondratyev, D. Livingston, and H. Cheng, ``Numerical Experiments on Improving Particle Filter Performance,'' SCRP Symposium, Willamette University, 2014. 
	
\end{itemize} 

\end{center}



\begin{acknowledgments}

% [Leaving this for the end, as per Professor Kleinert's advice.] 

This project could not have been done without a lot of support. Professor Watkins was an invaluable resource for my questions about astrophysics. Chemical hygiene officer and chemistry stockroom manager Leslie Coop provided me with many of the chemistry tools, such as pasteur pipets, a wash bottle, a chemical storage container, a waste container, and some safety advice. Thanks a lot to Professor Altman for allowing me to use his lab's super-accurate balance to measure the copper sulfate mass before I dissolved it into solution. Thanks to Professor Kleinert for her lab's gaussmeter and for her help and concern throughout the year. As my academic advisor, she also helped me not overload myself, so I could focus on this thesis. I am also thankful to my research advisor Professor Borrero for putting up with me and for buying all the lab equipment, including the fancy glassware. Even after the semester was over, and even though he was probably tired, he still read and re-read my thesis, sharing the comments on Google Drive. And Willamette University overall was very friendly to my project, including the free drinking straws and spoons from the Bistro that I used for the copper sulfate and for seeding the experimental apparatus with imaging beads. I am thankful to my family, who have done my house work and chores for me, so that I could devote my attention to school-work and to this thesis. They were very supportive of me. 

\end{acknowledgments}



%\begin{abstract}

%Technical: \\

\chapter*{ Technical Abstract } 
\addcontentsline{toc}{chapter}{Technical Abstract}  

Matter in astrophysical disks is believed to flow about the disk's center with a Keplerian angular velocity, $\Omega_k \propto r^{-3/2}$, where $r$ is the radial distance. The matter accretes (accumulates) at the disk center by shedding its angular momentum and hence allowing itself to lose potential energy. The angular momentum transport would be a diffusion process under local viscosity alone, which would make the accretion process very slow. The rate of angular momentum transport can be enhanced if the flow is turbulent, but turbulence requires an instability to cause it. Keplerian flow is believed to be stable, but there is no definite proof yet. Astrophysical accretion disks need an instability mechanism to enhance angular momentum transport, and one possibility is a purely hydrodynamic instability due to the Keplerian profile itself. This project built a table-top experimental setup where electric current was driven through a water cell, forcing the water, and we studied the resulting flow profile. Particle image velocimetry (PIV) was used to find the angular velocity profiles. The $A_p$ constant was found to be $A_p = \left( 627 \pm 2 \right) \  \frac{\si{mm}^3 \ \si{rad}}{\si{A} \ \si{G} \ \si{s}}$. We found a flow profile of $\Omega (r) \propto r^P$ where $P = -3.52 \pm 0.08$ for a magnetic field profile of $B (r) \propto r^{-1.5}$, and $P = -1.157 \pm 0.009$ for $B (r) \propto r^{0.6}$. The former was in agreement with the expected angular velocity, while the latter was not quite the predicted $P = -1.5$ for a Keplerian flow. From the observations so far, no instability was observed, suggesting that either Keplerian flow really is stable, or more research needs to be done. \\

%The predicted angular velocity profile was derived to be $\Omega (r) \propto A_p B (r) / r^2 $, where $\Omega (r)$ is the angular velocity at radial position $r$, $B (r)$ is the magnetic field, . 

%A future experiment might use our experience to build a flow profile that is more accurately Keplerian. While the power of the flow profile was not quite the Keplerian $-1.5$, it was somewhat close. 



%Non-technical: \\

\chapter*{ General Abstract } 
\addcontentsline{toc}{chapter}{General Abstract}  

Astrophysical accretion disks form as matter spirals inward into a heavy central object like a black hole. They are so large that viscosity, the property of how thick the gas in the disk is, cannot make the disk form and accrete fast enough. Just by viscosity alone, the disk will take $3 \times 10^{14}$ years to form, which is much longer than the age of the universe! There is a lot of debate in the astrophysics literature about why accretion disks form so quickly, but the gist of it is that there must be a mechanism making the gas flow in the disk unstable.  Instabilities lead to turbulence, which mixes momentum of the gas particles very quickly, and that is good for making the disk form and accrete quickly. There are many candidate sources of this turbulence, but this thesis explored the stability of the Keplerian velocity profile itself, which these accretion disks possess. Two table-top setups were built in which we used electromagnetic forces to drive flow in a thin liquid layer. One had an arbitrary magnetic field profile - we chose Keplerian - to test our model equations, and the other had a field that would create a Keplerian fluid flow. We had a video camera monitor the movement of particles floating at the surface of a thin liquid layer, and we used a computer to analyze the flow profile. The flow behaved mostly like our equation predicted, but the latter setup's fluid profile was not quite Keplerian. The flow closely approximated the Keplerian profile, and, while more data should be taken, results so far suggest that Keplerian flow is stable. \\

%are disks where matter accretes, or accumulates, to the center of the disk. 

%We also found a number, $A_p$, that will allow us to more accurately design these flows in future projects. 

%While the flow was not quite Keplerian, it was close, and, from what was observed so far, no instability was found. This suggests that either Keplerian flow really is stable, or simply more experiments are needed before we can find the instability in Keplerian flow. \\




%\end{abstract}

\tableofcontents
\listoftables
\listoffigures



% Some macros: 
\newcommand{\fig}[1]{Fig. \ref{#1}} 
\newcommand{\eqn}[1]{Eq. \ref{#1}} 
\newcommand{\tbl}[1]{Table \ref{#1}} 

\newcommand{\appx}[1]{Appendix \ref{#1}} 
\newcommand{\chp}[1]{Chapter \ref{#1}} 
\newcommand{\sect}[1]{Section \ref{#1}} 

% GitLab example URL: 
% https://gitlab.com/ruvim.k.1/Stability-Keplerian-Flow-2017/raw/master/Permanent-Files/t17/FreeCAD-Files.zip
\newcommand{\archiveBaseURL}{\url{https://gitlab.com/ruvim.k.1/Stability-Keplerian-Flow-2017/raw/master/Permanent-Files}} 
% \newcommand{\archiveBaseURL}{\url{http://willamette.edu/~rkondrat/files}} 


%Chapter 1: 
\include{ruvim-s-intro}
%\chapter{ Introduction } 

%I haven't gotten around to revising the introduction yet, so I left it out of this thesis draft - it's all the same as last time for now. And it's less grading work to do, right? For now, at least. \\

%Chapter 2: 
\include{ruvim-s-bg}

% Methods, data, analysis, conclusion? 

\include{ruvim-s-mtd} 

\include{ruvim-s-results} 

%\include{ruvim-s-conclusion} 





%\include{test} 

%\bibliographystyle{urcsbiblio}
\bibliographystyle{amsalpha}
\bibliography{ruvim-bib}

\appendix

\include{ruvim-app-safety-tips} 
\include{ruvim-app-dipole-M} 
\include{ruvim-app-magnet-slot-radius} 
\include{ruvim-app-user-optimize} 
\include{ruvim-app-our-parameters} 
\include{ruvim-app-model-cad} 
% \include{ruvim-app-two-setups} 
\include{ruvim-app-take-data} 
\include{linear-regression} 

%\include{ruvim-app-code-optimize-60-main} 
%\include{ruvim-app-process-images} 
%\include{ruvim-app-exp-setup01} 
%\include{notebook}

\end{document}
